# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file './etmView.ui'
#
# Created: Thu Dec 19 21:22:21 2013
#      by: PyQt4 UI code generator 4.10.3
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

try:
    _fromUtf8 = QtCore.QString.fromUtf8
except AttributeError:
    def _fromUtf8(s):
        return s

try:
    _encoding = QtGui.QApplication.UnicodeUTF8
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig, _encoding)
except AttributeError:
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig)

class Ui_uiMainWindow(object):
    def setupUi(self, uiMainWindow):
        uiMainWindow.setObjectName(_fromUtf8("uiMainWindow"))
        uiMainWindow.resize(460, 240)
        uiMainWindow.setMinimumSize(QtCore.QSize(460, 240))
        uiMainWindow.setSizeIncrement(QtCore.QSize(0, 0))
        font = QtGui.QFont()
        font.setPointSize(13)
        uiMainWindow.setFont(font)
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(_fromUtf8(":/etm.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        uiMainWindow.setWindowIcon(icon)
        uiMainWindow.setStyleSheet(_fromUtf8("font-size: 13pt"))
        uiMainWindow.setIconSize(QtCore.QSize(36, 36))
        uiMainWindow.setToolButtonStyle(QtCore.Qt.ToolButtonIconOnly)
        uiMainWindow.setUnifiedTitleAndToolBarOnMac(False)
        self.uiCentralWidget = QtGui.QWidget(uiMainWindow)
        self.uiCentralWidget.setObjectName(_fromUtf8("uiCentralWidget"))
        self.gridLayout = QtGui.QGridLayout(self.uiCentralWidget)
        self.gridLayout.setContentsMargins(8, 6, 8, 6)
        self.gridLayout.setVerticalSpacing(5)
        self.gridLayout.setObjectName(_fromUtf8("gridLayout"))
        self.toolBar = QtGui.QHBoxLayout()
        self.toolBar.setSpacing(-1)
        self.toolBar.setSizeConstraint(QtGui.QLayout.SetMaximumSize)
        self.toolBar.setObjectName(_fromUtf8("toolBar"))
        self.uiView = QtGui.QComboBox(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.uiView.sizePolicy().hasHeightForWidth())
        self.uiView.setSizePolicy(sizePolicy)
        self.uiView.setBaseSize(QtCore.QSize(0, 6))
        font = QtGui.QFont()
        font.setPointSize(13)
        self.uiView.setFont(font)
        self.uiView.setFocusPolicy(QtCore.Qt.StrongFocus)
        self.uiView.setAutoFillBackground(False)
        self.uiView.setStyleSheet(_fromUtf8(""))
        self.uiView.setIconSize(QtCore.QSize(24, 24))
        self.uiView.setFrame(False)
        self.uiView.setObjectName(_fromUtf8("uiView"))
        self.toolBar.addWidget(self.uiView)
        self.newItemButton = QtGui.QToolButton(self.uiCentralWidget)
        self.newItemButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.newItemButton.setStyleSheet(_fromUtf8("border: 0px solid black"))
        icon1 = QtGui.QIcon()
        icon1.addPixmap(QtGui.QPixmap(_fromUtf8(":/editadd.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.newItemButton.setIcon(icon1)
        self.newItemButton.setIconSize(QtCore.QSize(26, 26))
        self.newItemButton.setObjectName(_fromUtf8("newItemButton"))
        self.toolBar.addWidget(self.newItemButton)
        self.newActionButton = QtGui.QToolButton(self.uiCentralWidget)
        self.newActionButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.newActionButton.setStyleSheet(_fromUtf8("border: 0px solid black"))
        icon2 = QtGui.QIcon()
        icon2.addPixmap(QtGui.QPixmap(_fromUtf8(":/action_start.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.newActionButton.setIcon(icon2)
        self.newActionButton.setIconSize(QtCore.QSize(26, 26))
        self.newActionButton.setObjectName(_fromUtf8("newActionButton"))
        self.toolBar.addWidget(self.newActionButton)
        self.reportButton = QtGui.QToolButton(self.uiCentralWidget)
        self.reportButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.reportButton.setStyleSheet(_fromUtf8("border: 0px"))
        icon3 = QtGui.QIcon()
        icon3.addPixmap(QtGui.QPixmap(_fromUtf8(":/report.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.reportButton.setIcon(icon3)
        self.reportButton.setIconSize(QtCore.QSize(24, 26))
        self.reportButton.setObjectName(_fromUtf8("reportButton"))
        self.toolBar.addWidget(self.reportButton)
        self.uiFilter = QtGui.QLineEdit(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.uiFilter.sizePolicy().hasHeightForWidth())
        self.uiFilter.setSizePolicy(sizePolicy)
        self.uiFilter.setMinimumSize(QtCore.QSize(160, 0))
        font = QtGui.QFont()
        font.setPointSize(13)
        self.uiFilter.setFont(font)
        self.uiFilter.setFocusPolicy(QtCore.Qt.ClickFocus)
        self.uiFilter.setStatusTip(_fromUtf8(""))
        self.uiFilter.setStyleSheet(_fromUtf8(""))
        self.uiFilter.setInputMethodHints(QtCore.Qt.ImhNone)
        self.uiFilter.setText(_fromUtf8(""))
        self.uiFilter.setAlignment(QtCore.Qt.AlignLeading|QtCore.Qt.AlignLeft|QtCore.Qt.AlignVCenter)
        self.uiFilter.setObjectName(_fromUtf8("uiFilter"))
        self.toolBar.addWidget(self.uiFilter)
        spacerItem = QtGui.QSpacerItem(0, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.toolBar.addItem(spacerItem)
        self.mainHelpButton = QtGui.QToolButton(self.uiCentralWidget)
        self.mainHelpButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.mainHelpButton.setStyleSheet(_fromUtf8("border: 0px solid black"))
        icon4 = QtGui.QIcon()
        icon4.addPixmap(QtGui.QPixmap(_fromUtf8(":/help.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.mainHelpButton.setIcon(icon4)
        self.mainHelpButton.setIconSize(QtCore.QSize(20, 20))
        self.mainHelpButton.setObjectName(_fromUtf8("mainHelpButton"))
        self.toolBar.addWidget(self.mainHelpButton)
        self.toolBar.setStretch(4, 1)
        self.gridLayout.addLayout(self.toolBar, 0, 0, 1, 1)
        self.statusBar = QtGui.QGridLayout()
        self.statusBar.setObjectName(_fromUtf8("statusBar"))
        self.alertsButton = QtGui.QToolButton(self.uiCentralWidget)
        self.alertsButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.alertsButton.setStyleSheet(_fromUtf8("border: 0px solid black"))
        icon5 = QtGui.QIcon()
        icon5.addPixmap(QtGui.QPixmap(_fromUtf8(":/bell.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.alertsButton.setIcon(icon5)
        self.alertsButton.setIconSize(QtCore.QSize(22, 22))
        self.alertsButton.setObjectName(_fromUtf8("alertsButton"))
        self.statusBar.addWidget(self.alertsButton, 0, 10, 1, 1)
        self.currentTime = QtGui.QLabel(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.currentTime.sizePolicy().hasHeightForWidth())
        self.currentTime.setSizePolicy(sizePolicy)
        self.currentTime.setBaseSize(QtCore.QSize(12, 0))
        font = QtGui.QFont()
        font.setPointSize(13)
        self.currentTime.setFont(font)
        self.currentTime.setStyleSheet(_fromUtf8(""))
        self.currentTime.setObjectName(_fromUtf8("currentTime"))
        self.statusBar.addWidget(self.currentTime, 0, 8, 1, 1)
        self.timerLabel = QtGui.QLabel(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.timerLabel.sizePolicy().hasHeightForWidth())
        self.timerLabel.setSizePolicy(sizePolicy)
        self.timerLabel.setObjectName(_fromUtf8("timerLabel"))
        self.statusBar.addWidget(self.timerLabel, 0, 3, 1, 1)
        self.pause_restartButton = QtGui.QToolButton(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.pause_restartButton.sizePolicy().hasHeightForWidth())
        self.pause_restartButton.setSizePolicy(sizePolicy)
        self.pause_restartButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.pause_restartButton.setStyleSheet(_fromUtf8("border: 0px solid black"))
        icon6 = QtGui.QIcon()
        icon6.addPixmap(QtGui.QPixmap(_fromUtf8(":/action_pause.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.pause_restartButton.setIcon(icon6)
        self.pause_restartButton.setIconSize(QtCore.QSize(22, 22))
        self.pause_restartButton.setObjectName(_fromUtf8("pause_restartButton"))
        self.statusBar.addWidget(self.pause_restartButton, 0, 5, 1, 1)
        self.stopButton = QtGui.QToolButton(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.stopButton.sizePolicy().hasHeightForWidth())
        self.stopButton.setSizePolicy(sizePolicy)
        self.stopButton.setBaseSize(QtCore.QSize(25, 0))
        self.stopButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.stopButton.setStyleSheet(_fromUtf8("border: 0px solid black"))
        icon7 = QtGui.QIcon()
        icon7.addPixmap(QtGui.QPixmap(_fromUtf8(":/action_finish.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.stopButton.setIcon(icon7)
        self.stopButton.setIconSize(QtCore.QSize(22, 22))
        self.stopButton.setObjectName(_fromUtf8("stopButton"))
        self.statusBar.addWidget(self.stopButton, 0, 2, 1, 1)
        self.todayButton = QtGui.QToolButton(self.uiCentralWidget)
        self.todayButton.setBaseSize(QtCore.QSize(13, 0))
        font = QtGui.QFont()
        font.setPointSize(13)
        self.todayButton.setFont(font)
        self.todayButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.todayButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon8 = QtGui.QIcon()
        icon8.addPixmap(QtGui.QPixmap(_fromUtf8(":/inbox_notempty.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.todayButton.setIcon(icon8)
        self.todayButton.setIconSize(QtCore.QSize(18, 18))
        self.todayButton.setObjectName(_fromUtf8("todayButton"))
        self.statusBar.addWidget(self.todayButton, 0, 12, 1, 1)
        spacerItem1 = QtGui.QSpacerItem(5, 20, QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Minimum)
        self.statusBar.addItem(spacerItem1, 0, 14, 1, 1)
        self.status_message = QtGui.QLabel(self.uiCentralWidget)
        self.status_message.setText(_fromUtf8(""))
        self.status_message.setObjectName(_fromUtf8("status_message"))
        self.statusBar.addWidget(self.status_message, 0, 6, 1, 1)
        self.calendarButton = QtGui.QToolButton(self.uiCentralWidget)
        self.calendarButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.calendarButton.setStyleSheet(_fromUtf8("border: 0px"))
        icon9 = QtGui.QIcon()
        icon9.addPixmap(QtGui.QPixmap(_fromUtf8(":/folders_blue.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.calendarButton.setIcon(icon9)
        self.calendarButton.setIconSize(QtCore.QSize(24, 24))
        self.calendarButton.setObjectName(_fromUtf8("calendarButton"))
        self.statusBar.addWidget(self.calendarButton, 0, 1, 1, 1)
        self.errorButton = QtGui.QToolButton(self.uiCentralWidget)
        self.errorButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.errorButton.setStyleSheet(_fromUtf8("border: 0pt"))
        icon10 = QtGui.QIcon()
        icon10.addPixmap(QtGui.QPixmap(_fromUtf8(":/warning.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.errorButton.setIcon(icon10)
        self.errorButton.setIconSize(QtCore.QSize(20, 20))
        self.errorButton.setObjectName(_fromUtf8("errorButton"))
        self.statusBar.addWidget(self.errorButton, 0, 13, 1, 1)
        self.gridLayout.addLayout(self.statusBar, 3, 0, 1, 1)
        self.stackedWidget = QtGui.QStackedWidget(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.stackedWidget.sizePolicy().hasHeightForWidth())
        self.stackedWidget.setSizePolicy(sizePolicy)
        self.stackedWidget.setAutoFillBackground(False)
        self.stackedWidget.setStyleSheet(_fromUtf8(""))
        self.stackedWidget.setFrameShape(QtGui.QFrame.StyledPanel)
        self.stackedWidget.setFrameShadow(QtGui.QFrame.Sunken)
        self.stackedWidget.setLineWidth(0)
        self.stackedWidget.setMidLineWidth(0)
        self.stackedWidget.setObjectName(_fromUtf8("stackedWidget"))
        self.dayPage = QtGui.QWidget()
        self.dayPage.setObjectName(_fromUtf8("dayPage"))
        self.gridLayout_3 = QtGui.QGridLayout(self.dayPage)
        self.gridLayout_3.setMargin(0)
        self.gridLayout_3.setObjectName(_fromUtf8("gridLayout_3"))
        self.dayTree = QtGui.QTreeView(self.dayPage)
        self.dayTree.setMinimumSize(QtCore.QSize(0, 0))
        self.dayTree.setFocusPolicy(QtCore.Qt.StrongFocus)
        self.dayTree.setToolTip(_fromUtf8(""))
        self.dayTree.setLayoutDirection(QtCore.Qt.LeftToRight)
        self.dayTree.setStyleSheet(_fromUtf8("border: 0px"))
        self.dayTree.setInputMethodHints(QtCore.Qt.ImhDigitsOnly)
        self.dayTree.setFrameShape(QtGui.QFrame.NoFrame)
        self.dayTree.setFrameShadow(QtGui.QFrame.Plain)
        self.dayTree.setLineWidth(0)
        self.dayTree.setAutoScroll(True)
        self.dayTree.setEditTriggers(QtGui.QAbstractItemView.NoEditTriggers)
        self.dayTree.setSelectionMode(QtGui.QAbstractItemView.SingleSelection)
        self.dayTree.setUniformRowHeights(True)
        self.dayTree.setHeaderHidden(True)
        self.dayTree.setObjectName(_fromUtf8("dayTree"))
        self.dayTree.header().setVisible(False)
        self.dayTree.header().setStretchLastSection(True)
        self.gridLayout_3.addWidget(self.dayTree, 0, 0, 1, 1)
        self.stackedWidget.addWidget(self.dayPage)
        self.weekPage = QtGui.QWidget()
        self.weekPage.setStyleSheet(_fromUtf8("background: white "))
        self.weekPage.setObjectName(_fromUtf8("weekPage"))
        self.stackedWidget.addWidget(self.weekPage)
        self.monthPage = QtGui.QWidget()
        self.monthPage.setStyleSheet(_fromUtf8("background: white"))
        self.monthPage.setObjectName(_fromUtf8("monthPage"))
        self.stackedWidget.addWidget(self.monthPage)
        self.nowPage = QtGui.QWidget()
        self.nowPage.setObjectName(_fromUtf8("nowPage"))
        self.gridLayout_2 = QtGui.QGridLayout(self.nowPage)
        self.gridLayout_2.setMargin(0)
        self.gridLayout_2.setObjectName(_fromUtf8("gridLayout_2"))
        self.nowTree = QtGui.QTreeView(self.nowPage)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Expanding)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nowTree.sizePolicy().hasHeightForWidth())
        self.nowTree.setSizePolicy(sizePolicy)
        self.nowTree.setMinimumSize(QtCore.QSize(0, 0))
        self.nowTree.setAutoFillBackground(False)
        self.nowTree.setFrameShape(QtGui.QFrame.NoFrame)
        self.nowTree.setFrameShadow(QtGui.QFrame.Plain)
        self.nowTree.setEditTriggers(QtGui.QAbstractItemView.NoEditTriggers)
        self.nowTree.setIndentation(20)
        self.nowTree.setUniformRowHeights(True)
        self.nowTree.setHeaderHidden(True)
        self.nowTree.setObjectName(_fromUtf8("nowTree"))
        self.nowTree.header().setVisible(False)
        self.gridLayout_2.addWidget(self.nowTree, 0, 0, 1, 1)
        self.stackedWidget.addWidget(self.nowPage)
        self.nextPage = QtGui.QWidget()
        self.nextPage.setObjectName(_fromUtf8("nextPage"))
        self.gridLayout_4 = QtGui.QGridLayout(self.nextPage)
        self.gridLayout_4.setMargin(0)
        self.gridLayout_4.setObjectName(_fromUtf8("gridLayout_4"))
        self.nextTree = QtGui.QTreeView(self.nextPage)
        self.nextTree.setStyleSheet(_fromUtf8("font-size: 13px"))
        self.nextTree.setFrameShape(QtGui.QFrame.NoFrame)
        self.nextTree.setFrameShadow(QtGui.QFrame.Plain)
        self.nextTree.setEditTriggers(QtGui.QAbstractItemView.NoEditTriggers)
        self.nextTree.setUniformRowHeights(True)
        self.nextTree.setHeaderHidden(True)
        self.nextTree.setObjectName(_fromUtf8("nextTree"))
        self.nextTree.header().setVisible(False)
        self.gridLayout_4.addWidget(self.nextTree, 0, 0, 1, 1)
        self.stackedWidget.addWidget(self.nextPage)
        self.folderPage = QtGui.QWidget()
        self.folderPage.setObjectName(_fromUtf8("folderPage"))
        self.gridLayout_5 = QtGui.QGridLayout(self.folderPage)
        self.gridLayout_5.setMargin(0)
        self.gridLayout_5.setObjectName(_fromUtf8("gridLayout_5"))
        self.folderTree = QtGui.QTreeView(self.folderPage)
        self.folderTree.setMinimumSize(QtCore.QSize(0, 0))
        self.folderTree.setFrameShape(QtGui.QFrame.NoFrame)
        self.folderTree.setFrameShadow(QtGui.QFrame.Plain)
        self.folderTree.setLineWidth(0)
        self.folderTree.setEditTriggers(QtGui.QAbstractItemView.NoEditTriggers)
        self.folderTree.setUniformRowHeights(True)
        self.folderTree.setHeaderHidden(True)
        self.folderTree.setObjectName(_fromUtf8("folderTree"))
        self.gridLayout_5.addWidget(self.folderTree, 0, 0, 1, 1)
        self.stackedWidget.addWidget(self.folderPage)
        self.keywordPage = QtGui.QWidget()
        self.keywordPage.setObjectName(_fromUtf8("keywordPage"))
        self.gridLayout_10 = QtGui.QGridLayout(self.keywordPage)
        self.gridLayout_10.setMargin(0)
        self.gridLayout_10.setObjectName(_fromUtf8("gridLayout_10"))
        self.keywordTree = QtGui.QTreeView(self.keywordPage)
        self.keywordTree.setFrameShape(QtGui.QFrame.NoFrame)
        self.keywordTree.setFrameShadow(QtGui.QFrame.Plain)
        self.keywordTree.setUniformRowHeights(True)
        self.keywordTree.setObjectName(_fromUtf8("keywordTree"))
        self.keywordTree.header().setVisible(False)
        self.gridLayout_10.addWidget(self.keywordTree, 0, 0, 1, 1)
        self.stackedWidget.addWidget(self.keywordPage)
        self.tagPage = QtGui.QWidget()
        self.tagPage.setObjectName(_fromUtf8("tagPage"))
        self.gridLayout_6 = QtGui.QGridLayout(self.tagPage)
        self.gridLayout_6.setMargin(0)
        self.gridLayout_6.setObjectName(_fromUtf8("gridLayout_6"))
        self.tagTree = QtGui.QTreeView(self.tagPage)
        self.tagTree.setInputMethodHints(QtCore.Qt.ImhNone)
        self.tagTree.setFrameShape(QtGui.QFrame.NoFrame)
        self.tagTree.setFrameShadow(QtGui.QFrame.Plain)
        self.tagTree.setUniformRowHeights(True)
        self.tagTree.setHeaderHidden(True)
        self.tagTree.setObjectName(_fromUtf8("tagTree"))
        self.tagTree.header().setVisible(False)
        self.gridLayout_6.addWidget(self.tagTree, 0, 0, 1, 1)
        self.stackedWidget.addWidget(self.tagPage)
        self.gridLayout.addWidget(self.stackedWidget, 1, 0, 1, 1)
        uiMainWindow.setCentralWidget(self.uiCentralWidget)
        self.actionView = QtGui.QAction(uiMainWindow)
        self.actionView.setEnabled(False)
        self.actionView.setObjectName(_fromUtf8("actionView"))
        self.actionAdd = QtGui.QAction(uiMainWindow)
        self.actionAdd.setEnabled(False)
        self.actionAdd.setObjectName(_fromUtf8("actionAdd"))
        self.actionNew_project = QtGui.QAction(uiMainWindow)
        self.actionNew_project.setObjectName(_fromUtf8("actionNew_project"))
        self.actionEdit_project = QtGui.QAction(uiMainWindow)
        self.actionEdit_project.setObjectName(_fromUtf8("actionEdit_project"))
        self.actionNew_project_2 = QtGui.QAction(uiMainWindow)
        self.actionNew_project_2.setObjectName(_fromUtf8("actionNew_project_2"))
        self.actionNew_action = QtGui.QAction(uiMainWindow)
        self.actionNew_action.setObjectName(_fromUtf8("actionNew_action"))
        self.actionFinish_task = QtGui.QAction(uiMainWindow)
        self.actionFinish_task.setObjectName(_fromUtf8("actionFinish_task"))
        self.actionDelete_item = QtGui.QAction(uiMainWindow)
        self.actionDelete_item.setObjectName(_fromUtf8("actionDelete_item"))
        self.actionNow = QtGui.QAction(uiMainWindow)
        self.actionNow.setObjectName(_fromUtf8("actionNow"))
        self.actionNext = QtGui.QAction(uiMainWindow)
        self.actionNext.setObjectName(_fromUtf8("actionNext"))
        self.actionDay = QtGui.QAction(uiMainWindow)
        self.actionDay.setObjectName(_fromUtf8("actionDay"))
        self.actionWeek = QtGui.QAction(uiMainWindow)
        self.actionWeek.setObjectName(_fromUtf8("actionWeek"))
        self.actionMonth = QtGui.QAction(uiMainWindow)
        self.actionMonth.setObjectName(_fromUtf8("actionMonth"))
        self.actionProject = QtGui.QAction(uiMainWindow)
        self.actionProject.setObjectName(_fromUtf8("actionProject"))
        self.actionNotes = QtGui.QAction(uiMainWindow)
        self.actionNotes.setObjectName(_fromUtf8("actionNotes"))
        self.actionActions = QtGui.QAction(uiMainWindow)
        self.actionActions.setObjectName(_fromUtf8("actionActions"))
        self.action_5 = QtGui.QAction(uiMainWindow)
        self.action_5.setObjectName(_fromUtf8("action_5"))
        self.actionCustom = QtGui.QAction(uiMainWindow)
        self.actionCustom.setObjectName(_fromUtf8("actionCustom"))
        self.actionSelection_details = QtGui.QAction(uiMainWindow)
        self.actionSelection_details.setObjectName(_fromUtf8("actionSelection_details"))
        self.actionSelection_history_2 = QtGui.QAction(uiMainWindow)
        self.actionSelection_history_2.setObjectName(_fromUtf8("actionSelection_history_2"))
        self.actionNew_action_2 = QtGui.QAction(uiMainWindow)
        self.actionNew_action_2.setObjectName(_fromUtf8("actionNew_action_2"))
        self.actionPause_running_action = QtGui.QAction(uiMainWindow)
        self.actionPause_running_action.setEnabled(False)
        self.actionPause_running_action.setObjectName(_fromUtf8("actionPause_running_action"))
        self.actionRestart = QtGui.QAction(uiMainWindow)
        self.actionRestart.setEnabled(False)
        self.actionRestart.setObjectName(_fromUtf8("actionRestart"))
        self.actionRecord = QtGui.QAction(uiMainWindow)
        self.actionRecord.setEnabled(False)
        self.actionRecord.setObjectName(_fromUtf8("actionRecord"))
        self.actionEdit = QtGui.QAction(uiMainWindow)
        self.actionEdit.setObjectName(_fromUtf8("actionEdit"))
        self.actionFinish = QtGui.QAction(uiMainWindow)
        self.actionFinish.setObjectName(_fromUtf8("actionFinish"))
        self.actionDelete = QtGui.QAction(uiMainWindow)
        self.actionDelete.setObjectName(_fromUtf8("actionDelete"))
        self.actionMove = QtGui.QAction(uiMainWindow)
        self.actionMove.setObjectName(_fromUtf8("actionMove"))
        self.actionAll_day_event = QtGui.QAction(uiMainWindow)
        self.actionAll_day_event.setObjectName(_fromUtf8("actionAll_day_event"))
        self.actionEvent = QtGui.QAction(uiMainWindow)
        self.actionEvent.setObjectName(_fromUtf8("actionEvent"))
        self.actionTask = QtGui.QAction(uiMainWindow)
        self.actionTask.setObjectName(_fromUtf8("actionTask"))
        self.actionTask_group = QtGui.QAction(uiMainWindow)
        self.actionTask_group.setObjectName(_fromUtf8("actionTask_group"))
        self.actionDelegated_task = QtGui.QAction(uiMainWindow)
        self.actionDelegated_task.setObjectName(_fromUtf8("actionDelegated_task"))
        self.actionIn_basket = QtGui.QAction(uiMainWindow)
        self.actionIn_basket.setObjectName(_fromUtf8("actionIn_basket"))
        self.actionSomeday_maybe = QtGui.QAction(uiMainWindow)
        self.actionSomeday_maybe.setObjectName(_fromUtf8("actionSomeday_maybe"))
        self.actionFind = QtGui.QAction(uiMainWindow)
        self.actionFind.setObjectName(_fromUtf8("actionFind"))

        self.retranslateUi(uiMainWindow)
        self.stackedWidget.setCurrentIndex(0)
        QtCore.QMetaObject.connectSlotsByName(uiMainWindow)

    def retranslateUi(self, uiMainWindow):
        uiMainWindow.setWindowTitle(_translate("uiMainWindow", "etm", None))
        self.uiView.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-L</em> to select the view.", None))
        self.newItemButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-N</em>  to create a new event, note or task.", None))
        self.newItemButton.setText(_translate("uiMainWindow", "...", None))
        self.newActionButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-T</em> to start a timer for a new action.", None))
        self.newActionButton.setText(_translate("uiMainWindow", "...", None))
        self.reportButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-R</em> to create a report.", None))
        self.reportButton.setText(_translate("uiMainWindow", "report", None))
        self.uiFilter.setToolTip(_translate("uiMainWindow", "Click here or press Ctrl-F to enter a pattern to limit\n"
"the display to items from matching branches.", None))
        self.uiFilter.setPlaceholderText(_translate("uiMainWindow", "filter", None))
        self.mainHelpButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>F1</em> to view help information.", None))
        self.mainHelpButton.setText(_translate("uiMainWindow", "Settings", None))
        self.alertsButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-A</em> to see the remaining alerts for today.", None))
        self.alertsButton.setText(_translate("uiMainWindow", "...", None))
        self.currentTime.setText(_translate("uiMainWindow", "current time", None))
        self.timerLabel.setText(_translate("uiMainWindow", "0:00", None))
        self.pause_restartButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-T</em> to pause the timer.", None))
        self.pause_restartButton.setText(_translate("uiMainWindow", "...", None))
        self.stopButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Shift Ctrl-T</em> to stop the timer and record the action.", None))
        self.stopButton.setText(_translate("uiMainWindow", "...", None))
        self.todayButton.setToolTip(_translate("uiMainWindow", "Click here or press the <em>semi-colon</em> key to view past due items.", None))
        self.todayButton.setText(_translate("uiMainWindow", "...", None))
        self.calendarButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-C</em> to choose the active calendars.", None))
        self.calendarButton.setText(_translate("uiMainWindow", "...", None))
        self.errorButton.setToolTip(_translate("uiMainWindow", "Click here or press <em>Ctrl-E</em> to see data error messages.", None))
        self.errorButton.setText(_translate("uiMainWindow", "...", None))
        self.actionView.setText(_translate("uiMainWindow", "View", None))
        self.actionAdd.setText(_translate("uiMainWindow", "Add", None))
        self.actionNew_project.setText(_translate("uiMainWindow", "New project", None))
        self.actionEdit_project.setText(_translate("uiMainWindow", "Edit project", None))
        self.actionNew_project_2.setText(_translate("uiMainWindow", "New project", None))
        self.actionNew_action.setText(_translate("uiMainWindow", "New action", None))
        self.actionFinish_task.setText(_translate("uiMainWindow", "Finish task", None))
        self.actionDelete_item.setText(_translate("uiMainWindow", "Delete item", None))
        self.actionNow.setText(_translate("uiMainWindow", "Now", None))
        self.actionNext.setText(_translate("uiMainWindow", "Next", None))
        self.actionDay.setText(_translate("uiMainWindow", "Day", None))
        self.actionWeek.setText(_translate("uiMainWindow", "Week", None))
        self.actionMonth.setText(_translate("uiMainWindow", "Month", None))
        self.actionProject.setText(_translate("uiMainWindow", "Project", None))
        self.actionNotes.setText(_translate("uiMainWindow", "Notes", None))
        self.actionActions.setText(_translate("uiMainWindow", "Actions", None))
        self.action_5.setText(_translate("uiMainWindow", "Selection history", None))
        self.actionCustom.setText(_translate("uiMainWindow", "Custom", None))
        self.actionSelection_details.setText(_translate("uiMainWindow", "Selection details", None))
        self.actionSelection_history_2.setText(_translate("uiMainWindow", "Selection history", None))
        self.actionNew_action_2.setText(_translate("uiMainWindow", "New", None))
        self.actionPause_running_action.setText(_translate("uiMainWindow", "Pause", None))
        self.actionRestart.setText(_translate("uiMainWindow", "Restart", None))
        self.actionRecord.setText(_translate("uiMainWindow", "Record", None))
        self.actionEdit.setText(_translate("uiMainWindow", "Edit", None))
        self.actionFinish.setText(_translate("uiMainWindow", "Finish", None))
        self.actionDelete.setText(_translate("uiMainWindow", "Delete", None))
        self.actionMove.setText(_translate("uiMainWindow", "Move", None))
        self.actionAll_day_event.setText(_translate("uiMainWindow", "all day event", None))
        self.actionAll_day_event.setShortcut(_translate("uiMainWindow", "Ctrl+L", None))
        self.actionEvent.setText(_translate("uiMainWindow", "event", None))
        self.actionEvent.setShortcut(_translate("uiMainWindow", "Ctrl+E", None))
        self.actionTask.setText(_translate("uiMainWindow", "task", None))
        self.actionTask.setShortcut(_translate("uiMainWindow", "Ctrl+T", None))
        self.actionTask_group.setText(_translate("uiMainWindow", "task group", None))
        self.actionTask_group.setShortcut(_translate("uiMainWindow", "Ctrl+G", None))
        self.actionDelegated_task.setText(_translate("uiMainWindow", "delegated task", None))
        self.actionDelegated_task.setShortcut(_translate("uiMainWindow", "Ctrl+D", None))
        self.actionIn_basket.setText(_translate("uiMainWindow", "in basket", None))
        self.actionIn_basket.setShortcut(_translate("uiMainWindow", "Ctrl+I", None))
        self.actionSomeday_maybe.setText(_translate("uiMainWindow", "someday maybe", None))
        self.actionSomeday_maybe.setShortcut(_translate("uiMainWindow", "Ctrl+S", None))
        self.actionFind.setText(_translate("uiMainWindow", "find", None))

